/* About and Contact Sections */
.about-section{
    padding: 10px;
    text-align: center;
}

.columns {
    display: flex;
    justify-content: center;
}

.column {
    flex: 1;
    max-width: 600px;
    text-align: center;
}

.wide-separator {
    width: 100%;
}

.contact-info {
    font-size: 18px;
}

/* Slideshow Styles */
.slideshow-container {
    max-width: 100%;
    height: 70vh;
    overflow: hidden;
    position: relative;
}

.mySlides img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

/* Container and Box Styles */
.container {
    width: 80%;
    margin: auto;
    text-align: justify;
    margin: auto;
}

.container-texth2 {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.container-text {
    font-size: 18px;
    color: #666;
    line-height: 1.6;
    margin-bottom: 20px;
    text-align: justify;

}

.container-box {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    font-size: 18px;
    
}

@media screen and (max-width: 768px) {
    /* Example: Adjustments for smaller screens */
    .container {
        width: 90%; /* Adjust width for smaller screens */
    }
}


.box {
    border: 1px solid #cbcbcb;
    padding: 10px;
    width: 300px;
    height: 300px;
    box-sizing: border-box;
    background-color: rgb(234, 234, 234);
    transition: transform 0.3s ease;
    text-align: center;
    border-radius: 10px;
}

.box:hover {
    transform: scale(1.05);
}

/* Sidebar */
.sidebar {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 250px;
    background-color: #333;
    color: #fff;
    padding-top: 20px;
}

.sidebar ul {
    list-style: none;
    padding: 0;
    margin: 20px;
}

.sidebar ul li {
    margin-bottom: 10px;
}

.sidebar ul li a {
    color: #fff;
    text-decoration: none;
}

.sidebar ul li a:hover {
    opacity: 0.8;
}


